Subject: bug#20473: closed (Re: bug#20473: 11.88.4; AUCTeX-version incorrect)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 30 Apr 2015 19:10:05 +0000

Your bug report

#20473: 11.88.4; AUCTeX-version incorrect

which was filed against the auctex package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
20473: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20473
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#20473: 11.88.4; AUCTeX-version incorrect
From: Tassilo Horn <[email-masked]>
To: jfbu <[email-masked]>
Cc: [email-masked]
Date: Thu, 30 Apr 2015 21:09:21 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

jfbu <[email-masked]> writes:

> in .emacs.d/elpa/auctex-11.88.4/tex-site.el
>
> near the end
>
> (defconst AUCTeX-version "11.88.3"
>     "AUCTeX version.
> If not a regular release, the date of the last change.")
>
> which appears incorrect as this is 11.88.4

Oh, indeed.  I've overlooked that when doing the release.  I'm closing
this bug since it's harmless, and the best I could do was to release
11.88.5 whose only fix was a corrected version number.  I guess that's
not worth it.

Bye,
Tassilo

Subject: 11.88.4; AUCTeX-version incorrect
From: jfbu <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2015 18:04:12 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Emacs  : GNU Emacs 24.5.3 (x86_64-apple-darwin13.4.0, Carbon Version 157 AppKit 1265.21)
 of 2015-04-11 on Atago.local
Package: 11.88.4 installed via ELPA

in .emacs.d/elpa/auctex-11.88.4/tex-site.el

near the end

(defconst AUCTeX-version "11.88.3"
    "AUCTeX version.
If not a regular release, the date of the last change.")

(defconst AUCTeX-date "2015-03-22"
  "AUCTeX release date using the ISO 8601 format, yyyy-mm-dd.")

which appears incorrect as this is 11.88.4

Best
Jean-François